0
Answered

support sqlite3

Eyad Khalel 3 years ago updated by Adam Mościcki 3 years ago 1

does your IDE (vertabelo) support the last version of sqlite ? at least sqlite 3?

Answer

Answer
Answered

Hello,


Are you interested in any specific feature?

We support 3.x version of SQLite, so the last version should work too. 

Best regards,

Adam Mościcki


GOOD, I'M SATISFIED

professional work .thanks 

Satisfaction mark by Eyad Khalel 3 years ago
Answer
Answered

Hello,


Are you interested in any specific feature?

We support 3.x version of SQLite, so the last version should work too. 

Best regards,

Adam Mościcki